## prometheus-xmpp-alerts 0.3+git20190128.4c8868d

=== debian/changelog ===
prometheus-xmpp-alerts (0.3+git20190128.4c8868d-1) unstable; urgency=medium

  * Fix watch file.
  * New upstream snapshot.
  * Add dependency on prometheus-client.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Feb 2019 02:27:42 +0000

prometheus-xmpp-alerts (0.3-1) unstable; urgency=medium

  * Install xmpp-alerts.yml to the right path.
  * New upstream release.
   + Suggests prometheus-alertmanager for amtool integration.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 14 Jan 2019 21:50:26 +0000

prometheus-xmpp-alerts (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #916540)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Nov 2018 15:53:49 +0000
