=== debian/control ===
Source: prometheus-xmpp-alerts
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-slixmpp,
               python3-setuptools,
               python3-aiowsgi,
               python3-yaml,
               python3-prometheus-client
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts
Vcs-Git: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts.git/
Homepage: https://jelmer.uk/code/prometheus-xmpp-alerts

Package: prometheus-xmpp-alerts
Architecture: all
Enhances: prometheus-alertmanager
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-slixmpp,
         python3-aiowsgi,
         python3-yaml,
         python3-prometheus-client
Suggests: prometheus-alertmanager
Description: web hook that forwards prometheus alerts over XMPP
 This package provides a web hook for the prometheus alertmanager
 that can deliver alerts from prometheus over XMPP (Jabber).
