## prometheus-xmpp-alerts 0.4.2

=== debian/changelog ===
prometheus-xmpp-alerts (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Depend on aiohttp rather than aiowsgi.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jul 2019 14:23:19 +0000

prometheus-xmpp-alerts (0.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.

  [ Jelmer Vernooĳ ]
  * New upstream release.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Contact.
  * Bump standards version to 4.4.0 (no changes).
  * Add autopkgtest.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jul 2019 14:09:48 +0000
