=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: prometheus-xmpp-alerts
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends:
                dh-python,
                python3-all,
                python3-slixmpp,
                python3-setuptools,
-               python3-aiowsgi,
+               python3-aiohttp,
                python3-yaml,
-               python3-prometheus-client
+               python3-prometheus-client,
+               debhelper-compat (= 12)
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts
 Vcs-Git: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts.git/
@@ -22,7 +23,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-slixmpp,
-         python3-aiowsgi,
+         python3-aiohttp,
          python3-yaml,
          python3-prometheus-client
 Suggests: prometheus-alertmanager
