=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-setuptools
Restrictions: allow-stderr
