=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/?(\d\S+)\.tar\.gz/prometheus-xmpp-alerts-$1\.tar\.gz/ \
    https://github.com/jelmer/prometheus-xmpp-alerts/tags .*/archive/([0-9\.]+)\.tar\.gz
