## prometheus-xmpp-alerts 0.5.3

=== debian/changelog ===
prometheus-xmpp-alerts (0.5.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Run tests without setuptools (Tobias Heider). Closes: #1079750.

 -- Matthias Klose <doko@debian.org>  Wed, 11 Sep 2024 19:06:48 +0200

prometheus-xmpp-alerts (0.5.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd/udev units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 21:57:59 +0200

prometheus-xmpp-alerts (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:40:29 +0200

prometheus-xmpp-alerts (0.5.3-1) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * New upstream release.
   + Fixes datetime parsing. Closes: #1019414

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Sep 2022 15:27:07 +0100
