=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-aiohttp,
                python3-yaml,
                python3-prometheus-client,
-               debhelper-compat (= 12)
+               debhelper-compat (= 13)
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts
 Vcs-Git: https://salsa.debian.org/jelmer/prometheus-xmpp-alerts.git/
